Kennisbank

Vind artikelen over functies, probleemoplossingen,
en andere technische informatie over de Hostinger hostingdiensten.

Do you support mcrypt?

Bijgewerkt op:
mcrypt

Yes, we do! However, please note that mcrypt was deprecated (no longer supported) in PHP v7.1. You can still use the mcrypt module in older PHP versions.